Page MenuHomePhabricator

mq: don't tell user to commit merge that we already committed
ClosedPublic

Authored by martinvonz on Jan 24 2020, 7:16 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jan 24 2020, 7:16 PM
durin42 accepted this revision.Jan 29 2020, 6:09 PM
This revision is now accepted and ready to land.Jan 29 2020, 6:09 PM
pulkit accepted this revision.Jan 30 2020, 9:34 AM